a {
    color: #45002d;
}
#sp-top2 a{
	color: #fff;
}
.sp-megamenu-parent > li > a{
	font-size: 14px;
	font-weight: 700;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {
    color: #7a0329;
    border-bottom: 1px solid #7a0329;
}

/*tabele*/
table{
	background: #fff;
	border-color: none;
}
td{
	margin: 2px;
	padding: 10px;
	background: #f1f2f3;
}
.itemFullText td{
	text-align: left;
	font-size: 0.9em;
}
div.catItemIntroText {
    font-size: inherit;
    font-weight: 300;
    line-height: 1.3;
    padding: 4px 0 12px 0;
}
div.itemRatingBlock span{
	font-size: 18px;
}
div.itemHeader span.itemAuthor a {
    font-weight: 700;
    font-size: 1.3em;
}
div.itemHeader span.itemAuthor{
	margin: 15px 0;
}
div.itemIntroText{
	font-size:25px;
	line-height: 34px;
	font-weight: 700;
	text-align: justify;
}
div.itemFullText p {
    /*text-indent: 15pt;*/
}

.itemFullText{
	font-weight: 500;
	line-height: 33px;
	text-align:justify;
}

h3.mnwall-title{
	text-align:center;
}
div.catItemHeader span.catItemDateCreated{
	font-family: 'Roboto Condensed', sans-serif;
}
h3.catItemTitle{
	font-size: 0.9em;
	font-family: 'Glegoo', sans-serif;
}
div.catItemHeader span.catItemAuthor a{
	font-family: 'Roboto Condensed', sans-serif;
}
div.catItemHeader span.catItemAuthor, div.catItemTagsBlock ul.catItemTags li a, div.catItemTagsBlock span, div.catItemCommentsLink a{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.7em;
}
div.tagItemHeader span.tagItemDateCreated, div.tagItemCategory span, div.tagItemCategory a, div.tagItemReadMore a{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.7em;	
}
/*bloki NSP5 na SG*/
p.nspInfo .nspInfo1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.5em;
}
.nspArt .nspInfo a {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.7em;
	font-weight: 300;
	color: #555;
}
/*
.nspArt h4.nspHeader a{
	text-transform: capitalize;
} */
.nspArt p.nspText{
	font-size: 0.9em;
}
a.readon.inline {
    background: #7a0329;
    padding: 4px;
    color: #fff;
    border-bottom: 1px solid #45002d;
    font-family: 'Roboto Condensed';
    font-size: 0.7em;
}
.recModSG a.readon-button, .najModSG a.readon-button{
	background: #7a0329;
	border-radius: 3px;
	padding: 10px;
	color: #fff;
	font-weight: 700;
	display: inline-block;
	margin: 15px auto;

}
.recModSG p.nspTxtAfter{
	font-family: 'Roboto Condensed';
	text-align: center;
	color: #716f6f;
	font-size: 0.9em;
}

/*bloki po prawej na SG*/
.recModTitle .sp-module ul > li > a::before, .najModTitle .sp-module ul > li > a::before, .sp-module ul > li > a::before{
	content: none;
}
.najModTitle{
	border-left: 1px dotted #333;
}
.recModTitle .k2Avatar img{
	border-radius: 100%;
	width: 50px;
	height: 50px;
}
h3.recTitle {
	border-bottom: 3px solid #e3e3e3;
	text-transform: uppercase;
	text-align: center;
	background: #ececec;
}
.recModTitle h3.sp-module-title, .najModTitle h3.sp-module-title{
	border-bottom: 3px solid #e3e3e3;
	text-transform: uppercase;
	text-align: left;
	background: #ececec;
	font-size: 1.1em;
	padding: 5px 10px;	
}
.recModTitle div.k2ItemsBlock ul li a.moduleItemTitle{
	font-size: 0.8em;
	font-family: 'Glegoo', sans-serif;
 
}
.recModTitle div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img{
	float: none;
}
div.k2ItemsBlock ul li a.moduleItemTitle {
    font-size: 1.1em;
    font-weight: 700;
}
.najModTitle div.k2ItemsBlock ul li a.moduleItemTitle {
    font-size: 0.8em;
    font-weight: 700;
    line-height: 1.1em;
}
div.k2ItemsBlock ul li div.moduleItemAuthor, div.k2ItemsBlock ul li span.moduleItemDateCreated, div.k2ItemsBlock ul li a.moduleItemCategory,div.k2ItemsBlock ul li div.moduleItemTags,div.k2ItemsBlock ul li span.moduleItemHits {
    font-size: 0.6em;
    font-family: 'Roboto Condensed';
    font-weight: 200;
}
.najModTitle div.k2ItemsBlock ul li div.moduleItemIntrotext{
	font-size: 0.8em;
	line-height: 1.1em;
	font-weight: 500;
}
div.k2ItemsBlock ul li div.moduleItemIntrotext{
	font-size: 0.9em;
}
.najModTitle div.k2ItemsBlock ul li.even{
	border-bottom: 1px dotted #f1f2f3;
}

.info-alert{
	background:#f6d6a3;
	border-radius: 5px;
	padding: 5px 10px;
	margin-top:15px;
}
.custompraweSGm h4{
	padding: 5px;
	margin-top: 10px;
	border-bottom: 1px solid #45002d;
	border-left: 4px solid #45002d;
}
	